
@media (min-width:1281px) and (max-width:1366px) {
}

@media (min-width:1025px) and (max-width:1280px) {
}

@media (min-width:992px) and (max-width:1024px) {
    .nav > li > a {
        font-size: 13px;
        margin: 0px 10px;
    }
    .tack-tour .desc {
        font-size: 14px;
    }
    .tack-tour .desc .icon2, .tack-tour .desc .icon {
        background-size: 20px;
        width: 20px;
        height: 20px;
        background-repeat: no-repeat
    }
    .tack-tour .desc .icon3 {
        background-size: 30px;
        background-repeat: no-repeat;
    }
    .title-type1 {
        font-size: 155px;
        line-height: 115px;
    }
}

@media (max-width:991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
        margin: 0px;
    }
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 7px;
    }
    .navbar-toggle .icon-bar {
        width: 32px;
        height: 2px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.title-type2{ clear:both; }
}

@media (min-width:768px) and (max-width:991px) {
    .caret {
        display: block;
    }
    .Modern-Slider .item .img-fill .info {
        text-align: center
    }
    .Modern-Slider .info h3 {
        font-size: 50px;
    }
    .Modern-Slider .info h3 strong, .Modern-Slider .info h4 {
        font-size: 30px;
    }
    .Modern-Slider .btn-type1 {
        font-size: 18px;
        background-size: 34px;
        padding-right: 60px;
    }
	.Modern-Slider .btn-type1:hover{
	        background-size: 34px;
	}
    .home-abouts .row {
        display: block;
        align-items: inherit;
    }
    .tack-tour {
        margin-left: 20px;
    }
    .home-abouts .abouts-desc {
        margin-bottom: 50px;
    }
    .title-type1 {
        font-size: 105px;
        line-height: 78px;
    }
    .multiple-items .slick-arrow {
        left: -130px;
    }
    .multiple-items .slick-next {
        left: -70px;
    }
    .events-item {
        margin-bottom: 30px;
    }
    .ptext {
        max-width: 100%;
        float: none;
    }
    .abouts-desc .grey-box {
        float: none;
        margin-right: initial;
        margin-left: inherit;
        max-width: 100%;
        margin-bottom: -150px;
    }
    .about-page img {
        margin-left: 0;
        float: none !important;
        display: block;
        width: 100%;
		max-width: 100%;
    }
	.plan-page .demo-gallery > a{width: 33%;}
    .facilities-page .grey-box {
        margin-left: 90px;
        margin-top: -160px;
        position: relative;
        margin-bottom: 110px;
    }
    .plan-page .popup-gallery > div {
        margin-bottom: 20px;
    }
    .plan-page .popup-gallery > div img {
        width: 100%;
    }
    .plan-page .white-box-plan {
        margin-left: 30px;
        margin-right: 30px;
    }
    .container.clearfix {
        clear: both;
        float: none;
        width: 100%;
        display: block;
    }
    .services-item li {
        min-width: 164px;
    }
    .contact-page .grey-box, .Pgallery-page .grey-box {
        margin-right: 0;
        margin-left: 62px;
        margin-top: -86px;
    }
    .page-title h1 {
        font-size: 70px;
    }
    .navbar-toggle {
        top: 13px;
    }
    .konnect-float-right {
        width: 243px;
    }
    .konnect-info .login-btn {
        padding: 5px 6px;
    }
    .konnect-info .social a {
        top: 3px;
    }
    header .navbar-nav>li>.dropdown-menu {
        padding: 0px;
        position: inherit;
        box-shadow: none;
    }
	.Gdetails-page .side-bar{
		width: 89%;
		margin-bottom: 30px;
		margin-top: -40px;
		min-height:inherit;
	}
	.page-title{
		padding: 70px 0 150px;
	}
	.sticky.stick .nav>li>a {
    	padding: 10px 0;
	}
	.about-page .demo-gallery.pull-right{ float:none !important; }
}

@media screen and (min-width: 768px) {
    header .dropdown:hover .dropdown-menu, header .btn-group:hover .dropdown-menu {
        display: block;
        width: 100%;
    }
    header .dropdown-menu {
        margin-top: 0;
    }
    header .dropdown-toggle {
        margin-bottom: 2px;
    }
    header .navbar .dropdown-toggle, header .nav-tabs .dropdown-toggle {
        margin-bottom: 0;
    }
    header .navbar-toggle .icon-bar {
        background: #f8c300;
    }
    .navbar-nav {
        float: right;
    }
}

@media only screen and (max-width:767px) {
    .konnect-float-right {
        width: 100%;
    }
    header .logo img {
        width: 170px;
    }
    .navbar {
        float: none;
        clear: both;
    }
    header .logo:after {
        right: -30px;
        border-top: 36px solid transparent;
        border-bottom: 38px solid transparent;
        border-left: 30px solid #fff;
    }
    .sticky.stick .nav>li>a, .nav>li>a {
        font-size: 14px;
        padding: 8px 11px;
    }
    .container>.navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
    .navbar {
        float: right;
        width: 100%;
    }
    #menu1 {
        box-shadow: none;
        margin-top: 0px;
    }
    .copyright .row > div {
        text-align: center !important;
        margin-bottom: 5px;
    }
    .navbar-toggle .icon-bar {
        background: #f8c300;
    }
    .navbar-toggle {
        margin: 0px;
    }
    .dropdown-menu>li>a {
        color: #252323 !important;
        text-transform: uppercase;
        margin-top: 5px;
    }
    .navbar-nav {
        margin: 0px;
    }
    .caret {
        display: block;
    }
    .page-title h1 {
        font-size: 40px;
    }
    .page-title {
        padding: 30px 0 30px;
    }
    .plan-page .tab-content, .about-page .abouts-desc, .grey-box, .abouts-desc {
        padding: 20px;
        padding-bottom: 20px !important;
    }
    .advantages-box > div {
        padding: 0 15px;
    }
    .advantage-page .grey-box {
        margin: 0;
        margin-bottom: 50px;
    }
    .contact-page .abouts-desc {
        padding-bottom: 25px;
    }
    .contact-page .grey-box, .Pgallery-page .grey-box {
        margin-right: 0;
        margin-left: 0;
        margin-top: 0;
        position: relative;
        margin-bottom: 80px;
    }
    .Modern-Slider .item .img-fill {
        height: 60vh;
    }
    .Modern-Slider .slick-slide img {
        display: block;
        max-width: inherit;
        min-width: 100%;
    }
    .Modern-Slider .item .img-fill .info {
        text-align: center
    }
    .Modern-Slider .info h3 {
        font-size: 30px;
    }
    .Modern-Slider .info h3 strong, .Modern-Slider .info h4 {
        font-size: 22px;
    }
    .Modern-Slider .btn-type1 {
        font-size: 18px;
        background-size: 34px;
        padding-right: 60px;
    }
	.Modern-Slider .btn-type1:hover{
		background-size: 34px;
	}
    .home-abouts .row {
        display: block;
        align-items: inherit;
    }
    .tack-tour {
        float: none;
        margin: 20px auto;
    }
    .abouts-desc {
        margin-top: 30px;
    }
    .home-abouts .abouts-desc {
        margin-bottom: 50px;
    }
    .home-abouts {
        margin-bottom: 30px;
    }
    .services .services-slider {
        padding-top: 40px;
    }
    .services-slider h3 {
        font-size: 28px;
        padding: 0 20px;
    }
    .services-slider .sun-desc {
        padding: 16px;
        padding: 0 20px;
    }
    .multiple-items:after {
        display: none;
    }
    .services-slider .col-xs-offset-2 {
        margin: 0px;
    }
    .multiple-items .slick-slide {
        margin: 0px;
    }
    .events .events-desc.left, .events .events-desc.right {
        margin-left: 0;
        margin-top: 0;
        margin-right: 0;
        padding: 20px;
    }
    .title-type1 {
        font-size: 45px;
        line-height: 32px;
        text-align: center !important
    }
    .multiple-items .slick-arrow {
        left: -130px;
    }
    .multiple-items .slick-next {
        left: -70px;
    }
    .events-item {
        margin-bottom: 30px;
    }
    .ptext {
        max-width: 100%;
        float: none;
    }
    .abouts-desc .grey-box {
        float: none;
        margin-right: initial;
        margin-left: inherit;
        max-width: 100%;
        margin-bottom: -150px;
    }
    .about-page img {
        margin-left: 0;
        float: none !important;
        display: block;
        width: 100%;
    }
    .facilities-page .grey-box {
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .plan-page .popup-gallery > div {
        margin-bottom: 20px;
    }
    .plan-page .popup-gallery > div img {
        width: 100%;
    }
    .plan-page .popup-gallery, .plan-page .tab-content {
        margin-bottom: 0px
    }
    .plan-page .white-box-plan {
        margin: 0px;
    }
    .container.clearfix {
        clear: both;
        float: none;
        width: 100%;
        display: block;
    }
    .services-item li {
        min-width: 170px;
    }
    .events-slider .slick-slide, .events-slider .slick-list {
        margin: 0px;
    }
    .events-slider {
        padding: 50px 15px;
    }
    .Gdetails-page .side-bar {
        min-height: inherit;
        float: none;
        margin: 0 15px;
        margin-top: 30px;
        padding: 0;
        left: inherit
    }
    .Gdetails-page .popup-gallery > div img {
        width: 100%;
    }
    .page-title h1 {
        font-size: 40px;
    }
    .advantage-page h3, .facilities-page h3, .title-type2 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .services-item p {
        font-size: 16px;
        padding-right: 0;
    }
    .plan-page .nav-tabs>li {
        float: none;
    }
    .navbar-toggle {
        top: 6px;
    }
    .konnect-info .login-btn {
        padding: 5px 6px;
    }
    .konnect-info .social a {
        top: 3px;
    }
    .abouts-desc h3 {
        font-size: 36px;
        margin-top: 0;
    }
    .abouts-desc .title-bg {
        line-height: 100px;
        font-size: 65px;
    }
    header .navbar-nav>li>.dropdown-menu {
        padding: 0px;
        position: inherit;
        box-shadow: none;
    }
    .about-btn {
        position: inherit;
        font-size: 15px;
        padding: 8px 15px;
        bottom: inherit;
        display: inline-block;
    }
    .facilities {
        margin: 50px 0;
    }
    .sticky.stick {
        margin: 0 0px;
    }
    .sticky .navbar-brand > img {
        width: 90px;
    }
    .plan-page .nav>li>a {
        background: #ddd;
        color: #000;
        font-size: 16px;
        padding: 9px 16px;
    }
    .plan-page .nav-tabs>li.active>a, .plan-page .nav-tabs>li.active>a:focus, .plan-page .nav-tabs>li.active>a:hover {
        background: #f8c300;
        color: #fff;
    }
	.img-fill img { width:initial; } 
	.plan-page .demo-gallery > a{ width: 100%; float:none;}
	.copyright{ text-align:center; }
	.copyright .text-right{text-align: center; }
	.bottomTotop {bottom: 64px;right: 10px;}
}
@media (min-width:320px) and (max-width:360px) {
	.Modern-Slider .info h4 {
    	font-size: 18px;
		margin-bottom: 10px;
	}
	.Modern-Slider .info h3 strong{ font-size:16px; }
	.abouts-desc h3 {
    font-size: 30px;
}
.events .events-desc .title{ font-size:22px; }
	.Modern-Slider .info h3 {
    	font-size: 22px;
		line-height: 30px;
	}
	.konnect-float-right{ text-align: right}
	.konnect-info li {
    float: none;
    display: inline-block;
}
}